Bug 473669 - YAML::Syck to latest rawhide in F-9, please? :)
YAML::Syck to latest rawhide in F-9, please? :)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: perl-YAML-Syck (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 16:14 EST by Chris Weyl
Modified: 2009-05-08 11:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-08 11:47:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-11-29 16:14:49 EST
YAML::Syck 1.05 is required for a package currently under review (bug 473215).  Can we please update it to this level in F-9 as well?

Thanks!
Comment 1 Iain Arnell 2009-05-08 11:47:46 EDT
HTML::FormFu has been in F-9 for months now - it's either working quite happily with existing YAML::Syck or no-one cares - either way, I think NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.